Bug 201051 - Please compile the vacation program
Please compile the vacation program
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sendmail (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 11:30 EDT by Kostas Georgiou
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 04:48:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sendmail.spec patch (952 bytes, patch)
2006-08-02 11:30 EDT, Kostas Georgiou
no flags Details | Diff

  None (edit)
Description Kostas Georgiou 2006-08-02 11:30:04 EDT
It would be nice to have the sendmail vacation program build by default. It can
go on it's own rpm but here is a patch that adds it in the sendmail.rpm
Comment 1 Kostas Georgiou 2006-08-02 11:30:04 EDT
Created attachment 133487 [details]
sendmail.spec patch
Comment 2 Florian La Roche 2007-01-23 04:48:01 EST
This should go into a separate source rpm and not be built together with
the sendmail src.rpm.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.